Highlighted

MAC OS X 10.6.2

I've looked at the HCL for BE 2010. The MAC Agent for v 10.6.2 is not listed.

I have tried to install the mac agent from the BE 2010 CD but get an error message saying the agent is not compatable. Does anyone know when an agent might be available that will work with BE 2010 and MAC OS X 10.6.2


Thanks
2 Replies

We need this as well.


We need this as well.
Highlighted

Because Snow leopard is true

Because Snow leopard is true 64bit, the agent for mac needed a complete re-write and was not done in time with the release of BE2010.

It will be though, but an ETA, I'm not so sure...